body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://images.17173.com/9hero/images/bj.gif);
}
#bottom td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #59859E;
	font-size: 9pt;
	line-height: 15pt;
}
#bottom a:link { COLOR:#59859E; text-decoration: none}
.yx_t {
	background-image: url(http://images.17173.com/9hero/images/index_13.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: 688885;
}
#bottom a:visited { COLOR:#59859E; text-decoration: none}
#bottom a:hover { COLOR: #59859E; text-decoration : underline ;}
#bottom a:active { COLOR:#59859E; text-decoration: none}
.font12 {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.STYLE1 {
	color: #deebec;
	line-height: 17px;
}
.STYLE2 {
	color: #FFFFFF;
	font-weight: bold;
}
.STYLE3 {color: #3f4e50}
.STYLE5 {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #522500;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.STYLE6 {line-height: 20px; font-size: 14px;}
.STYLE7 {color: #757575}
.STYLE9 {font-size: 14px; line-height: 20px; font-weight: bold; color: #ff0000; }
.STYLE10 {line-height: 20px; color: #ff0000; font-size: 14px;}
.STYLE11 {color: #948a59}
.STYLE12 {color: #646464}
.STYLE13 {color: #688885}
.STYLE14 {color: #a0a38d}
.STYLE15 {
	color: #006785;
	font-weight: bold;
}
.STYLE16 {color: #bc9976}
.STYLE17 a {color: #006785}
.STYLE18 {color: #006785}
.STYLE19 {
	color: #8d2418;
	font-size: 14px;
	font-weight: bold;
}
a {
	color: #deebec;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
.table1 {
	background-color: #bc9976;
}
.bj5 {
	background-color: #f5f0e2;
}
.bj4 {
	background-color: #bc9976;
}
.bj6 {
	background-color: #fcfaf6;
	color: #bc9976;
}
.linkmain a {
	color: #948a59;
	}
.link1 a {
	color: #999999;
	}
.link2 a {
	color: #8d2418;
	font-size: 14px;
	font-weight: bold;
	}
.link3 a {
	color: #FF0000;
	}
.link4 a {
	color: #3f4e50;
	}	
.bj5top {
	background-color: #f5f0e2;
	font-size: 12px;
	color: #8d2418;
	font-weight: bold;
}
table.kuang {
	border-collapse: collapse;
	border:1px solid  #000000;
}
TABLE.cms1 { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cms1 TD 
{ 
line-height: 22px; 
font-size: 14px; 
} 
.top1 {
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}

